project:
  type: book

book:
  title: "UNIX command line"
  author:
    - "Laurent Modolo"
  date: "2023-10-09"
  chapters:
    - index.md
    - 1_understanding_a_computer.Rmd
    - 2_using_the_ifb_cloud.Rmd
    - 3_first_steps_in_a_terminal.Rmd
    - 4_unix_file_system.Rmd
    - 5_users_and_rights.Rmd
    - 6_unix_processes.Rmd
    - 7_streams_and_pipes.Rmd
    - 8_text_manipulation.Rmd
    - 9_batch_processing.Rmd
    - 10_network_and_ssh.Rmd
    - 11_install_system_programs.Rmd
    - 12_virtualization.Rmd
  body-footer: "License: Creative Commons [CC-BY-SA-4.0](http://creativecommons.org/licenses/by-sa/4.0/).<br>Made with [Quarto](https://quarto.org/)."
  navbar:
    search: true
    right:
      - icon: git
        href: https://gitbio.ens-lyon.fr/can/unix-command-line
        text: Sources

# bibliography: references.bib

format:
  html:
    theme:
      light: flatly
      dark: darkly

execute: 
  cache: true

  